recovery:
  state:
    round: 488
    hash: "2c3190c0f5d1a16b987875f41933e6c9b1188c96086071fee5d1206d12e3918b3d68c2ebe33eb04102fbaf2c481ad730"
    timestamp: "2025-10-31T05:50:00.296645210Z"
  bootstrap: null
  package: null
  stream: null
